﻿@media (min-width:1025px) and (max-width:1600px){.common-main>.l-wrap{padding-left:130px;padding-right:130px;}}
.aboutpartners-swiper .swiper .swiper-wrapper{-webkit-transition-timing-function: linear; -moz-transition-timing-function: linear;-ms-transition-timing-function: linear; -o-transition-timing-function: linear;transition-timing-function: linear;}
.aboutpartners-swiper{margin-top:30px}
.aboutpartners-swiper .swiper-pagination{display:none}
.aboutpartners-btn{display:none}
.aboutpartners-swiper .swiper-slide img{border:1px solid #eee;}
:root{--hometitlefont:36px;}
@media (max-width:1440px){:root{--hometitlefont:30px}}
@media (max-width:1024px){:root{--hometitlefont:26px}}
@media (max-width:768px){:root{--hometitlefont:22px}}
@font-face{font-family:iconfont2;display:swap;src:url(https://css02.v15cdn.com/m431/fonts/iconfont.woff2?t=1743402274106) format('woff2'),url(https://css02.v15cdn.com/m431/fonts/iconfont.woff?t=1743402274106) format('woff'),url(https://css02.v15cdn.com/m431/fonts/iconfont.ttf?t=1743402274106) format('truetype')}
.aboutcompany-4 .iconfont{font-family:iconfont2!important;}
.aboutcompany-4 .icon-duigou1:before{content:"\e606"}
.home-icon{color:var(--color);text-align:center;text-transform:uppercase;margin-bottom:10px}
.home-title{font-size:var(--hometitlefont);font-weight:var(--fontbold5);text-align:center;text-transform:capitalize;color:var(--fontcolor);margin-bottom:10px;line-height:1.4}
.aboutcompany-4{padding:4% 0 2%}
.aboutcompany-4 .home-icon{display:flex;align-items:center;justify-content:center}
.aboutcompany-4 .home-icon::after,.aboutcompany-4 .home-icon::before{content:"";display:inline-block;width:50px;height:1px;background:var(--color);margin:0px 10px}
.aboutcompany-4 .home-title{max-width:800px;margin:10px auto}
.aboutcompany-4 .list{text-align:center;list-style:none;margin-top:20px}
.aboutcompany-4 .list li{margin-bottom:10px}
.aboutcompany-4 .list li em{color:var(--color)}
.aboutcompany-4 .logolist{display:flex;flex-wrap:wrap;justify-content:space-between;list-style:none;margin-top:30px}
.aboutcompany-4 .logolist li{width:19%;margin-bottom: 10px;}
@media(max-width:768px){.aboutcompany-4 .logolist li{width:49%}}